## libzmf 0.0.1

=== debian/changelog ===
libzmf (0.0.1-2) experimental; urgency=medium

  * [8f05a62] add missing zlib1g-dev Build-Depends:
  * [a78bff0] add missing libpng-dev Build-Depends:
  * [9817b5e] add missing libicu-dev Build-Depends:
  * [0fdca89] add missing libcppunit-dev Build-Depends:

 -- Rene Engelhard <rene@debian.org>  Fri, 09 Sep 2016 08:04:06 +0200

libzmf (0.0.1-1) experimental; urgency=medium

  * [33ea7f7] Imported Upstream version 0.0.1
  * [07faf5d] move Maintainer to Debian LibreOffice Maintainers
  * [99d3de3] use --parallel
  * [d2bd1da] s/reasing/reading/
  * [ffd5e5b] multiarchify

 -- Rene Engelhard <rene@debian.org>  Wed, 07 Sep 2016 22:50:18 +0200

libzmf (0.0.0-1) experimental; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Mon, 25 Jul 2016 11:13:22 +0200
