## libzmf 0.0.2

=== debian/changelog ===
libzmf (0.0.2-3) unstable; urgency=medium

  * disable -doc (closes: #1122436) 

 -- Rene Engelhard <rene@debian.org>  Sat, 13 Dec 2025 18:42:23 +0100

libzmf (0.0.2-2) unstable; urgency=medium

  * No change rebuild for reproducible builds

 -- Rene Engelhard <rene@debian.org>  Sat, 02 Aug 2025 12:00:27 +0200

libzmf (0.0.2-1) unstable; urgency=medium

  * New upstream version 0.0.2

 -- Rene Engelhard <rene@debian.org>  Sun, 17 Sep 2017 12:33:35 +0200

libzmf (0.0.1-4) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sat, 27 May 2017 10:11:59 +0200

libzmf (0.0.1-3) experimental; urgency=medium

  * [68ffcca] add missing librevenge-dev to libzmf-devs Depends:

 -- Rene Engelhard <rene@debian.org>  Mon, 26 Sep 2016 23:01:56 +0200
