=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, librevenge-dev, libboost-dev, pkg-config, zlib1g-dev, libpng-dev, libicu-dev, libcppunit-dev
-Build-Depends-Indep: doxygen
+#Build-Depends-Indep: doxygen
 Standards-Version: 3.9.5
 Section: libs
 
@@ -11,7 +11,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libzmf-0.0-0 (= ${binary:Version}), ${misc:Depends}
+Depends: libzmf-0.0-0 (= ${binary:Version}), ${misc:Depends}, librevenge-dev
 Description: Zoner Draw/Zebra file reading/converting library -- development
  libzmf is a library and a set of tools for reading and converting
  Zoner Draw and Zebra file formats.
@@ -28,15 +28,15 @@
  libzmf is a library and a set of tools for reading and converting
  Zoner Draw and Zebra file formats.
 
-Package: libzmf-doc
-Architecture: all
-Section: doc
-Depends: ${misc:Depends}
-Description: Zoner Draw/Zebra file reading/converting library -- documentation
- libzmf is a library and a set of tools for reading and converting
- Zoner Draw and Zebra file formats.
- .
- This package contains the API documentation.
+#Package: libzmf-doc
+#Architecture: all
+#Section: doc
+#Depends: ${misc:Depends}
+#Description: Zoner Draw/Zebra file reading/converting library -- documentation
+# libzmf is a library and a set of tools for reading and converting
+# Zoner Draw and Zebra file formats.
+# .
+# This package contains the API documentation.
 
 Package: libzmf-tools
 Architecture: any
